/*
 * Website specifc properties
**/
@import url('https://fonts.googleapis.com/css?family=Poiret+One');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,600i');
body{
	font-family: 'Montserrat', sans-serif;
}

.form-group{
	font-family: 'calibri';
	text-transform:uppercase;
}
.container{
	min-width:1170px;
}
.container .wrapper{
	width:1170px;
	margin-left:auto;
	margin-right:auto;
}
._mail_button{
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;background:#d62828; color: #ffffff; display: block; margin-left:17px;
}

._mail_button a{
	font-size:16px; font-weight: bold; font-family:sans-serif; text-decoration: none; line-height:40px; width:100%; display:inline-block
}
.inputGroupContainer .input-group{
	height:46px;
}

.inputGroupContainer .input-group input{
	height:46px;
	box-shadow:none;
} 
.container .wrapper.sm{
	width:900px;
}
.container .wrapper.xs{
	width:800px;
}

._video_modal .modal-header{
	padding:0!important;
}

._video_modal .modal-header .close_btn{
	position: absolute;
    right: -13px;
    background: #211f1f;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    top: -14px;
    z-index: 999;
    opacity: 1;
    color: #fff;
    font-size: 12px;
}

.edited_page{
    font-family: 'Montserrat', sans-serif!important;
    /* text-shadow: -2px -2px 2px rgba(150, 150, 150, 1); */
    font-weight: 400!important;
    font-size: 18px!important;
}

._mobile_body .container{
	width:100%;
	min-width:100%;
}
._mobile_body .container .wrapper{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-left:5px;
	padding-right:5px;
}

._mobile_body .container .wrapper.sm{
	width:90%;
}
._mobile_body .container .wrapper.xs{
	width:80%;
}

._top_home {
    background: url('../img/banner-bg.jpg') no-repeat;
    height: 650px;
    min-height: 850px;
    padding-top: 30px;
	background-size: cover;
}

header{
	margin-top:20px;
	min-height:40px;
}

._nav .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    color: #fff;
	margin-top: 20px;
	font-family:'calibri';
	font-weight:700;
}

._nav .navbar-nav>li>a:hover{
	color:#ffb1b2;
	background:transparent;
}
/* S: Footer Styles */
.section-spaces-30 {
    padding: 30px 0;
}
.footer-links li{
    font-size: 16px;
    padding: 3px 0;
    font-weight: 300;
}
.footer-bg a {
    color: #fff!important;
}
.footer-bg a:hover {
    color: #fff!important;
	text-decoration:none;
}
.footer-links li {
    font-size: 16px;
    padding: 3px 0;
    font-weight: 300;
}
.social_media ul {
    padding: 0;
    margin: 11px 0;
}
.social_media ul li{
    display: inline-block!important;
    font-size: 40px;
    color: #fff;
    padding-right: 20px;
}

.social_media ul li a{
    color: #fff;
    text-decoration:none;
}

.social_media ul li a:hover{
    color: #fff;
    text-decoration:none;
}

/* E: Footer Styles */
._nav .navbar-nav>li:nth-child(5)>a {
	border: 0;
    background: #d64e51;
    border-radius: 4px;
   /* box-shadow: 0 5px 0 #c3181b;*/
    color: #fff;
    cursor: pointer;
    font: inherit;
    margin: 0;
    outline: 0;
    padding: 9px 14px;
    transition: all .1s linear;
    margin-top: 17px;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
._home_2{
	padding:5px 0 0;
	font-family: 'Roboto', sans-serif;
}
.featuredclient { margin:20px 0 00px -30px; }
.featuredclient li { float:left; margin:0 0 20px 10px; list-style:none; }
.featuredclient li a { display:block; height:64px; }
._home_2 h3{
	color: #000;
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 1px;
	font-family: 'Bad Script', cursive;
}

._home_2 p._tag_puch{
	font-size:45px;
	font-weight:200;
	font-family: 'Roboto', sans-serif;
	color:#fff;
}
._home_2 p._tag_line{
	font-size:20px;
	font-weight:400;
	font-family:'calibri';
	color:#fff;
}
._feature_box{
    cursor:pointer;
}
._feature_box  ._des h3{
	font-size:22px;
	color:#565658;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	min-height:28px;
	
}
._feature{
	margin-top:20px;
}
._maincta{
	margin:40px 0;
}
._feature_box  ._des p{
	font-size:18px;
	color:#7f8180;
	font-family:'calibri';
	font-weight:400;
}

._maincta button{
	border: 0;
    background: #d64e51;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    margin: 0;
    outline: 0;
    padding: 10px 30px;
    transition: all .1s linear;
    margin-top: 17px;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:16px
}

._maincta button:active{
	transform: translateY(3px);
}
._featured_products{
	margin:50px 0 30px;
}

.mrt-20 {
    margin-top: 20px;
}
._pro_box{
	background: rgb(192,193,195); /* Old browsers */
	/*background: -moz-linear-gradient(left, rgb(192,193,195) 0%, rgb(222,223,224) 28%, rgb(255,255,255) 84%, rgb(255,255,255) 84%, rgb(226,228,230) 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(left, rgb(192,193,195) 0%,rgb(222,223,224) 28%,rgb(255,255,255) 84%,rgb(255,255,255) 84%,rgb(226,228,230) 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right, rgb(192,193,195) 0%,rgb(222,223,224) 28%,rgb(255,255,255) 84%,rgb(255,255,255) 84%,rgb(226,228,230) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c1c3', endColorstr='#e2e4e6',GradientType=1 ); /* IE6-9 */
	min-height:250px;
	margin-right:1%;
	width:23%;
	position:relative;
	/*-webkit-box-shadow: -1px -1px 17px -2px rgba(196,196,196,1);
	-moz-box-shadow: -1px -1px 17px -2px rgba(196,196,196,1);
	box-shadow: -1px -1px 17px -2px rgba(196,196,196,1);*/
	padding-left: 10px;
}

._pro_box:last-child{
	margin-right:0;
}

._pro_box  img{
	position:absolute;
	right: -1px;
	top: 10px;
	/* width: 68%; */
	overflow: hidden;
	z-index: 1;
}

._pro_box:nth-child(2) img{
	top: 42px;
}

._pro_box h3{
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	color:#545555;
	font-weight:700;
	padding-top: 0px;
}

._pro_box p{
	width:55%;
	font-size:14px;
	font-family:'calibri';
	color:#545555;
	font-weight:500;
	padding-top:8%;
}

._pro_box button{
	border: 0;
	background: #565658;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	margin: 0;
	outline: 0;
	padding: 5px 11px;
	transition: all .1s linear;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:14px;
	margin-bottom: 0;
}

._pro_box button:active{
		transform: translateY(3px);
}

._pro_box ._bor_bottom{
	border-bottom:3px solid #565658;
	width:10%;
}

footer {
    background: #001F6E;
    color: #FFF;
	font-family:'calibri';
}

footer .footer-socials i {
    font-size: 32px;
    margin: 10px 8px;
    color: #fff;
}

._video {
    width:221px;
    /*background: url('../img/video.png') no-repeat;*/
	position:relative;
	margin:2% auto 1%;
}
._video_bt{
	background-color: #2196F3!important;
    border-color: #2196F3!important;
	border-radius:0!important;
	width:221px;
    position:relative;
    margin-bottom:15px;
	
}

#myModal .modal-dialog{
	width:800px;
}
._video iframe {
    width: 777px;
    height: 445px;
    margin-top: 38px;
    margin-bottom: 10px;
}
._retailers_section{
	margin:50px 0 30px;
}

._retailers_section h3{
	font-size:22px;
	font-family: 'Roboto', sans-serif;
	color:#545555;
	font-weight:700;
}

._retailers_section ._bor_bottom{
	border-bottom:3px solid #565658;
	width:10%;
	margin:0 auto;
}


.mainnav{
	display:block;
}
.mnav { 
	display:none; 
}
#nav-icon3 { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; height: 20px; position: relative; width: 24px; }

#nav-icon3 span { display: block; position: absolute; height: 4px; width: 100%; background: #fff; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }

#nav-icon3 span:nth-child(1) { top: 0px; }
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) { top: 7px; }
#nav-icon3 span:nth-child(4) { top: 14px; }
#nav-icon3.open span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
#nav-icon3.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#nav-icon3.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#nav-icon3.open span:nth-child(4) { top: 18px; width: 0%; left: 50%; }


@media screen and (max-width:992px){
	.container{
		min-width:100%;
	}
	.container .wrapper{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
}
@media screen and (min-width:320px) and (max-width:767px){
	.mainnav {
		display: none;
		position: absolute;
		left: 0;
		top: 106px;
		z-index: 9;
		width: 96%;
		background: #5a5454;
		transition: none;
		padding: 16px 19px;
		margin: 0 auto;
		margin: 0 2%;
	}
	.featuredclient li{
	    width:100%;
	}
	._top_home {
        min-height: 1380px;
        padding-top: 30px;
    }
	.mnav {
		display: block;
		float: right;
		padding: 6px 0 17px 20px;
        margin-right: 2%;
        display:none;
    }
    
    .logoClass{
        display: block;
        margin:0 auto;
    }
	
	._video {
        width:222px;
        /*background: url('../img/video.png') no-repeat;*/
    	position:relative;
    	margin:5% auto 2%;
    }
    ._video_bt{
    	background-color: #2196F3!important;
        border-color: #2196F3!important;
    	border-radius:0!important;
    	width:222px;
    	position:relative;
    	
    }
	
	._video iframe{
		width:279px;
		height:158px;
		margin-top:16px;
	}
	
	#myModal .modal-dialog{
		max-width:500px;
		width:96%;
		margin-top:100px;
	}
	._pro_box{
		width:100%;
	}
	
	._home_2 p._tag_puch {
		font-size: 24px;
		font-weight: 200;
		font-family: 'Roboto', sans-serif;
		color: #fff;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    ._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .featuredclient li{
        width:18%;
    }
    
    .navbar-right{
        margin-right:0;
    }
}

@media only screen and (device-width: 768px) {
  ._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .featuredclient li{
        width:100%;
    }
    
    .navbar-right{
        margin-right:0;
    }
    
    ._pro_box{
        margin-right:10px;
    }
    
    ._pro_box:nth-child(2) img {
        top: 83px;
    }
    
    ._home_2 p._tag_line{
        font-size:18px;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  ._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .featuredclient li{
        width:100%;
    }
    
    .navbar-right{
        margin-right:0;
    }
    
   ._pro_box{
        margin-right:10px;
        width: 32.4%;
    }
    
    ._pro_box img {
        position: absolute;
        right: 0;
        top: 37px;
        width: 40%;
    }
    ._pro_box:nth-child(2) img {
        top: 83px;
    }
    
    ._home_2 p._tag_line{
        font-size:18px;
    }
    }
    
    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    ._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .featuredclient li{
        width:18%;
    }
    ._pro_box{
        margin-right:10px;
       width: 32.4%;
    }
    
    ._pro_box img {
        position: absolute;
        right: 0;
        top: 37px;
        width: 40%;
    }
    .navbar-right{
        margin-right:0;
    }
    ._home_2 p._tag_line{
        font-size:18px;
    }
    ._pro_box:nth-child(2) img {
        top: 83px;
    }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	._video{
		margin: 5% auto 0;
	}
	._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    ._home_2{
        margin-top:1%;
    }
    .featuredclient li{
        width:100%;
    }
    
    .navbar-right{
        margin-right:0;
    }
    
   ._pro_box{
        margin-right:10px;
        width: 32.4%;
    }
    
    ._pro_box img {
        position: absolute;
        right: 0;
        top: 37px;
        width: 40%;
    }
    ._pro_box:nth-child(2) img {
        top: 83px;
    }
    
    ._home_2 p._tag_line{
        font-size:18px;
    }
}

@media only screen and (min-device-width : 1024px) and (max-device-width : 1024px) and (min-device-height : 1366px) and (max-device-height : 1366px) and (min-width: 1024px) and (max-width: 1024px){
	._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .featuredclient li{
        width:100%;
    }
    
    .navbar-right{
        margin-right:0;
    }
    
   ._pro_box{
        margin-right:10px;
        width: 32.4%;
    }
    
    ._pro_box img {
        position: absolute;
        right: 0;
        top: 37px;
        width: 40%;
    }
    ._pro_box:nth-child(2) img {
        top: 83px;
    }
    
    ._home_2 p._tag_line{
        font-size:18px;
    }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	._video{
		margin: 4% auto 0;
	}
	._pro_box{
        width:31.3%;
    }
    .container {
        min-width: 100%;
    }
    .container .wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .featuredclient li{
        width:100%;
    }
    
    .navbar-right{
        margin-right:0;
    }
    
   ._pro_box{
        margin-right:12px;
        width: 32.4%;
    }
    
    ._pro_box img {
        position: absolute;
        right: 0;
        top: 0px;
        width: 40%;
    }
    ._pro_box:nth-child(2) img {
        top: 83px;
    }
    
    ._home_2 p._tag_line{
        font-size:18px;
    }
}